FAQs Técnicas

Realizar una pregunta

¿Cuáles son las versiones mínimas de cabecera OTB y Advantys Software compatibles con los módulos de entradas/salidas TM2?

Las versiónes mínimas para tener compatibilidad con los módulos de entradas/salidas TM2 son:
  • Advantys OTB (cabecera) v>=2.20
  • Advantys Configuration Software v>=4.5
¿Ha sido útil?
¿Qué podemos hacer para mejorar la información?